Redmine - Defect #6849

Error attaching an image to a wiki page
2010-11-08 11:08 - Arukereso Reporter

Status: Closed Start date: 2010-11-08
Priority: Normal Due date: 2013-01-22
Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: No feedback Affected version: 1.0.3
Description

I've tried renaming the image and the wiki page before uploading, with no success. | can't upload any other image on that wiki page
either.

The url of the wiki page (I feel it's a false routing match):
https://my.domain.com/projects/frontend/wiki/Specification Category_page_Buying_guides

ActionController::RoutingError (No route matches "/projects/frontend/wiki/category-page-buying-guides.png" with {:method=>:get}):
passenger (3.0.0) lib/phusion_passenger/rack/request_handler.rb:96:in “process_request'

passenger (3.0.0) lib/phusion_passenger/abstract_request_handler.rb:513:in “accept_and_process_next_request’

passenger (3.0.0) lib/phusion_passenger/abstract_request_handler.rb:274:in “main_loop'

passenger (3.0.0) lib/phusion_passenger/classic_rails/application_spawner.rb:321:in “start_request_handler'

passenger (3.0.0) lib/phusion_passenger/classic_rails/application_spawner.rb:275:in “send'’

passenger (3.0.0) lib/phusion_passenger/classic_rails/application_spawner.rb:275:in “handle_spawn_application’

passenger (3.0.0) lib/phusion_passenger/utils.rb:479:in “safe_fork'

passenger (3.0.0) lib/phusion_passenger/classic_rails/application_spawner.rb:270:in “handle_spawn_application’

passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:357:in "__send_ '

passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:357:in “server_main_loop'
passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:206:in “start_synchronously’
passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:180:in “start'

passenger (3.0.0) lib/phusion_passenger/classic_rails/application_spawner.rb:149:in “start’
passenger (3.0.0) lib/phusion_passenger/spawn_manager.rb:219:in “spawn_rails_application’
passenger (3.0.0) lib/phusion_passenger/abstract_server_collection.rb:132:in “lookup_or_add'
passenger (3.0.0) lib/phusion_passenger/spawn_manager.rb:214:in "spawn_rails_application’
passenger (3.0.0) lib/phusion_passenger/abstract_server_collection.rb:82:in “synchronize'
passenger (3.0.0) lib/phusion_passenger/abstract_server_collection.rb:79:in “synchronize'
passenger (3.0.0) lib/phusion_passenger/spawn_manager.rb:213:in "spawn_rails_application’
passenger (3.0.0) lib/phusion_passenger/spawn_manager.rb:132:in “spawn_application'
passenger (3.0.0) lib/phusion_passenger/spawn_manager.rb:275:in "handle_spawn_application’
passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:357:in °__send__'
passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:357:in “server_main_loop'
passenger (3.0.0) lib/phusion_passenger/abstract_server.rb:206:in “start_synchronously’
passenger (3.0.0) helper-scripts/passenger-spawn-server:99

History

#1 - 2013-01-15 11:55 - Daniel Felix
- Due date set to 2013-01-22

- Status changed from New to Needs feedback

Any news on this? Is this still reproduceable?

I'm going to close this issue, due to his old redmine version and his age, unless there's some feedback on this till next week.
#2 - 2013-02-04 16:04 - Daniel Felix

- Status changed from Needs feedback to Closed

- Priority changed from High to Normal

- Resolution set to No feedback
https://my.domain.com/projects/frontend/wiki/Specification_Category_page_Buying_guides

Closing this, as there is no feedback ont his issue and the affected version is realy old.
